Skip to Content
0
Former Member
Dec 08, 2006 at 03:56 PM

SAP 6.2 support Windows 2003 sp1 and sp2

18 Views

I know 6.2 supports windows 2003, is that both sp1 and sp2?